﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30114.105
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "API", "API\API.csproj", "{64B1FEDB-71EC-4606-B279-2ABE95591D8D}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Application", "Application\Application.csproj", "{C93A2466-E17B-4D2A-BB47-3E9661786E14}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Persistence", "Persistence\Persistence.csproj", "{9DD3358F-802C-47EF-BC4D-E20F0C49B00D}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Domain", "Domain\Domain.csproj", "{40ABBFD4-96B7-4389-BE6B-E1C49328DBF1}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Infrastructure", "Infrastructure\Infrastructure.csproj", "{FC3CCC80-493C-4907-AE6E-C64F9ECEBF99}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{64B1FEDB-71EC-4606-B279-2ABE95591D8D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{64B1FEDB-71EC-4606-B279-2ABE95591D8D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{64B1FEDB-71EC-4606-B279-2ABE95591D8D}.Debug|x64.ActiveCfg = Debug|Any CPU
		{64B1FEDB-71EC-4606-B279-2ABE95591D8D}.Debug|x64.Build.0 = Debug|Any CPU
		{64B1FEDB-71EC-4606-B279-2ABE95591D8D}.Debug|x86.ActiveCfg = Debug|Any CPU
		{64B1FEDB-71EC-4606-B279-2ABE95591D8D}.Debug|x86.Build.0 = Debug|Any CPU
		{64B1FEDB-71EC-4606-B279-2ABE95591D8D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{64B1FEDB-71EC-4606-B279-2ABE95591D8D}.Release|Any CPU.Build.0 = Release|Any CPU
		{64B1FEDB-71EC-4606-B279-2ABE95591D8D}.Release|x64.ActiveCfg = Release|Any CPU
		{64B1FEDB-71EC-4606-B279-2ABE95591D8D}.Release|x64.Build.0 = Release|Any CPU
		{64B1FEDB-71EC-4606-B279-2ABE95591D8D}.Release|x86.ActiveCfg = Release|Any CPU
		{64B1FEDB-71EC-4606-B279-2ABE95591D8D}.Release|x86.Build.0 = Release|Any CPU
		{C93A2466-E17B-4D2A-BB47-3E9661786E14}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C93A2466-E17B-4D2A-BB47-3E9661786E14}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C93A2466-E17B-4D2A-BB47-3E9661786E14}.Debug|x64.ActiveCfg = Debug|Any CPU
		{C93A2466-E17B-4D2A-BB47-3E9661786E14}.Debug|x64.Build.0 = Debug|Any CPU
		{C93A2466-E17B-4D2A-BB47-3E9661786E14}.Debug|x86.ActiveCfg = Debug|Any CPU
		{C93A2466-E17B-4D2A-BB47-3E9661786E14}.Debug|x86.Build.0 = Debug|Any CPU
		{C93A2466-E17B-4D2A-BB47-3E9661786E14}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C93A2466-E17B-4D2A-BB47-3E9661786E14}.Release|Any CPU.Build.0 = Release|Any CPU
		{C93A2466-E17B-4D2A-BB47-3E9661786E14}.Release|x64.ActiveCfg = Release|Any CPU
		{C93A2466-E17B-4D2A-BB47-3E9661786E14}.Release|x64.Build.0 = Release|Any CPU
		{C93A2466-E17B-4D2A-BB47-3E9661786E14}.Release|x86.ActiveCfg = Release|Any CPU
		{C93A2466-E17B-4D2A-BB47-3E9661786E14}.Release|x86.Build.0 = Release|Any CPU
		{9DD3358F-802C-47EF-BC4D-E20F0C49B00D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9DD3358F-802C-47EF-BC4D-E20F0C49B00D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9DD3358F-802C-47EF-BC4D-E20F0C49B00D}.Debug|x64.ActiveCfg = Debug|Any CPU
		{9DD3358F-802C-47EF-BC4D-E20F0C49B00D}.Debug|x64.Build.0 = Debug|Any CPU
		{9DD3358F-802C-47EF-BC4D-E20F0C49B00D}.Debug|x86.ActiveCfg = Debug|Any CPU
		{9DD3358F-802C-47EF-BC4D-E20F0C49B00D}.Debug|x86.Build.0 = Debug|Any CPU
		{9DD3358F-802C-47EF-BC4D-E20F0C49B00D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9DD3358F-802C-47EF-BC4D-E20F0C49B00D}.Release|Any CPU.Build.0 = Release|Any CPU
		{9DD3358F-802C-47EF-BC4D-E20F0C49B00D}.Release|x64.ActiveCfg = Release|Any CPU
		{9DD3358F-802C-47EF-BC4D-E20F0C49B00D}.Release|x64.Build.0 = Release|Any CPU
		{9DD3358F-802C-47EF-BC4D-E20F0C49B00D}.Release|x86.ActiveCfg = Release|Any CPU
		{9DD3358F-802C-47EF-BC4D-E20F0C49B00D}.Release|x86.Build.0 = Release|Any CPU
		{40ABBFD4-96B7-4389-BE6B-E1C49328DBF1}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{40ABBFD4-96B7-4389-BE6B-E1C49328DBF1}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{40ABBFD4-96B7-4389-BE6B-E1C49328DBF1}.Debug|x64.ActiveCfg = Debug|Any CPU
		{40ABBFD4-96B7-4389-BE6B-E1C49328DBF1}.Debug|x64.Build.0 = Debug|Any CPU
		{40ABBFD4-96B7-4389-BE6B-E1C49328DBF1}.Debug|x86.ActiveCfg = Debug|Any CPU
		{40ABBFD4-96B7-4389-BE6B-E1C49328DBF1}.Debug|x86.Build.0 = Debug|Any CPU
		{40ABBFD4-96B7-4389-BE6B-E1C49328DBF1}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{40ABBFD4-96B7-4389-BE6B-E1C49328DBF1}.Release|Any CPU.Build.0 = Release|Any CPU
		{40ABBFD4-96B7-4389-BE6B-E1C49328DBF1}.Release|x64.ActiveCfg = Release|Any CPU
		{40ABBFD4-96B7-4389-BE6B-E1C49328DBF1}.Release|x64.Build.0 = Release|Any CPU
		{40ABBFD4-96B7-4389-BE6B-E1C49328DBF1}.Release|x86.ActiveCfg = Release|Any CPU
		{40ABBFD4-96B7-4389-BE6B-E1C49328DBF1}.Release|x86.Build.0 = Release|Any CPU
		{FC3CCC80-493C-4907-AE6E-C64F9ECEBF99}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FC3CCC80-493C-4907-AE6E-C64F9ECEBF99}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FC3CCC80-493C-4907-AE6E-C64F9ECEBF99}.Debug|x64.ActiveCfg = Debug|Any CPU
		{FC3CCC80-493C-4907-AE6E-C64F9ECEBF99}.Debug|x64.Build.0 = Debug|Any CPU
		{FC3CCC80-493C-4907-AE6E-C64F9ECEBF99}.Debug|x86.ActiveCfg = Debug|Any CPU
		{FC3CCC80-493C-4907-AE6E-C64F9ECEBF99}.Debug|x86.Build.0 = Debug|Any CPU
		{FC3CCC80-493C-4907-AE6E-C64F9ECEBF99}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FC3CCC80-493C-4907-AE6E-C64F9ECEBF99}.Release|Any CPU.Build.0 = Release|Any CPU
		{FC3CCC80-493C-4907-AE6E-C64F9ECEBF99}.Release|x64.ActiveCfg = Release|Any CPU
		{FC3CCC80-493C-4907-AE6E-C64F9ECEBF99}.Release|x64.Build.0 = Release|Any CPU
		{FC3CCC80-493C-4907-AE6E-C64F9ECEBF99}.Release|x86.ActiveCfg = Release|Any CPU
		{FC3CCC80-493C-4907-AE6E-C64F9ECEBF99}.Release|x86.Build.0 = Release|Any CPU
	EndGlobalSection
EndGlobal
